#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2{background: none;}
#blox-header-vertical-nav{background: url("../../images/_site/main.png") no-repeat transparent;height:96px;}
#blox-header-vertical-nav h1 a, #blox-header-vertical-nav h2 a {
    height: 70px;
    margin-left: 23px;
    width: 375px;
}
#leaderboard-top {
    padding-top: 5px;
    text-align: center;
    width:960px;
    margin:0 auto;
    margin-bottom: 5px;
}   

/* Added per BMT-1967 to center Leaderboard Bottom ad when Bottom1 not in position. */
#leaderboard-bottom {
    overflow: hidden; /* otherwise scrollbars will show when width is set to 100% */
}
#tncms-region-ads-leaderboard-bottom { 
    width: 100%; /* width set to 100% since other ad is not booked, and take that space */
}
#tncms-region-ads-leaderboard-bottom img {
  float: none !important;
}


#blox-header-vertical-nav {border-top:1px solid #CCCCCC; border-left: 1px solid #CCCCCC; border-right:1px solid #CCCCCC;}
#blox-container,#leaderboard-bottom{border-left: 1px solid #CCCCCC; border-right:1px solid #CCCCCC;}
ul#nav.dropdown{margin-bottom:0;border-left: 1px solid #CCCCCC; border-right:1px solid #CCCCCC;}
#blox-footer {border-bottom:1px solid #CCCCCC; border-left: 1px solid #CCCCCC; border-right:1px solid #CCCCCC;}
ul.dropdown{background: url("../../images/_site/nav.png") repeat-x transparent;height:42px;}
ul.dropdown li {
    background-color: transparent;border:1px solid transparent;
    background-image: none;
}
ul.dropdown li.active-vertical{border:1px solid #CCCCCC;background-color:#EDECEC;}
ul.dropdown li {
    padding: 7px 8px;
}
ul.dropdown li.hover, ul.dropdown li:hover{border:1px solid #CCCCCC;background-color:#EDECEC;}
ul.dropdown a:link, ul.dropdown a:visited {
    color: #0044B3;
    font-family: arial;
    font-size: 12px;
    text-transform: none;
}
ul.dropdown ul li:hover {
    background-color: #EDECEC;
    color: #0044B3;
}
ul.dropdown ul a:hover {
    color: #0044B3;
}
#blox-footer .footer-section-block h4 {color: black;border-bottom:none;}
.blox-bottom-block-holder ul li a,#blox-footer p a,#blox-footer p,.footer-section-block.search .search-options,
p.copyright strong a{color: #727272;}
.blox-bottom-block-holder ul li {background-image: none;}
#blox-footer .blox-bottom-block-holder{border-top:none;}
#blox-footer{border-top:1px solid #CCCCCC;}
#leaderboard-bottom {padding-bottom: 10px;width: 960px;}
#blox-footer p {padding-left: 10px;}
#blox-footer .footer-section-block h4 { padding-left: 6px;}
.footer-section-block.search form { margin-left: 8px;}
#blox-footer div.blox-bottom-block-holder div.footer-section-block form#footer-search p input.search-submit {
    background-color: transparent;
    background-image: url("../../images/_site/search_footer.jpg");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    border:none;
    height: 32px;
    text-indent: -999999px;
    width: 86px;
    cursor: pointer;
}
#blox-footer div.blox-bottom-block-holder div.footer-section-block form#footer-search p input.search-bar{height:21px;width:175px;}
#blox-footer .footer-section-block.search {
    width: 350px;
}
/* Search */


#blox-search-form{background: url("../../images/_site/search123.png") no-repeat transparent;
    height: 39px;
    width: 224px;}
#blox-header-search form#blox-search-form div input.search-bar{border:none;
    background-color:transparent;
    height: 23px;
    margin-left: 18px;
    margin-top: 5px;
    width: 160px;
    color: #818283;
    font-size: 11px;}
#blox-header-search a.advanced-search{display:none;}
#blox-header-search form#blox-search-form div input.search-submit{
    cursor: pointer;
    height: 30px;
    margin-left: -5px;
    margin-top: 2px;
    width: 41px;
    background-color:transparent;
    border:none;
    text-indent:-9999px;
    cursor:pointer;}
#blox-header-search {
    bottom: 5px;
    color: #333333;
    position: absolute;
    right: 5px;
}

#weather-bug #icon img {
    float: right;
    height: 50px;
    margin-right: 23px;
    margin-top: -5px;
    width: 50px;
}
.top-right-one {
    bottom: 0;
    position: absolute;
    right: 190px;
    width: 150px;
}
#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object {
    bottom: 0;
    margin-bottom: 11px;
    position: absolute;
    right: 360px;
}
#weather-bug div#temp a,
#weather-bug div#conditions a{color:black;}

#blox-container {
    padding-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
}
#extra-nav {
    border:none;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    padding-bottom: 9px;
    width: 960px;
}
#extra-nav li a{color:black;}
#extra-nav li {
    display: inline;
    padding: 7px;
        padding-left:6px;
            padding-right:6px;font-size: 11px;
}

#blox-html-container #blox-wrapper .blox-title h3 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: none;
    background-origin: padding-box;
    background-position: center bottom;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #DFDFDF;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #DFDFDF;
    border-top-style: solid;
    border-top-width: 1px;
    clear: none;
    color: #333333;
    font-family: trebuchet MS,arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 10px;
    padding-top: 2px;border:none
}

#blox-html-container #blox-wrapper .blox-title {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: medium;
    clear: none;
    height: 24px;
    margin-bottom: 5px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-transform: capitalize;
    width: 100%;
    border-bottom:1px solid #D4D0C8;
}

.blox-title a, 

/* START JW Update 11.14.2012 */

.blox-title {
color:#666666;
}

.blox-title a {
color:#666666;


font-size:16px;
font-weight:bold;
}

/* END JW Update 11.14.2012 */

.blox-sub-title a, 
.soft .blox-title h3 a,
#blox-html-container #blox-wrapper .blox-title h3 {
    color: #666666;
    font-family: arial;
    font-size: 18px;
    font-weight: normal;
}
.blox-recent-list li{
    border-bottom-color: #E7E3DB;
    border-bottom-style: dashed;
    border-bottom-width: 1px;padding:0;border-top:none;padding-bottom:0px;margin-bottom:10px;}

.blox-recent-list li p{
    padding:3px;
    font-size:11px;
    }

li.article div.blox-recent-block h4.blox-headline a {
    color: #4d4d4d !important;
    font-family: arial;
    font-size: 0.75em;
    font-weight: normal;
    line-height: 1.33em;
}

/* START JW Update 11.14.2012 */

    li.article div.blox-recent-block h4.blox-headline a {
        color: #0a4595 !important;
        font-family: arial;
        font-size: 14px;
        font-weight: bold;
        line-height: 1.33em;
        }


/* END JW Update 11.14.2012 */


.blox-recent-block h4 {
    color: #000000;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 1.4em;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}

.soft .image-list li{border-top:none;}
.soft .image-list-text {
    float: left;
    width: 136px;
}

a.more, a.more-grey {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #000000;
    font-size: 11px;
    font-weight: bold;
    margin-right: 5px;
    padding-bottom: 4px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 4px;
    text-decoration: none;
}
a.more:hover {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    text-decoration: underline;
}
.more:hover, a .more:hover {
    color: #000000;
}

.demo-ad.size-88x31.weather-sponsor-preview {
    bottom: 10px;
    position: absolute;
    right: 361px !important;
}
#blox-wrapper {
    background-image: url("../../images/_site/theBACKrepeat123.png") !important;
    background-repeat: repeat-y;
    padding-left: 21px;
    padding-right: 21px;
}
ul.dropdown .dir {
    background-image: none;
    padding-right: 0;
}
ul.dropdown ul, ul.dropdown ul li {
    background-color: white;
}



/* Corner */



.the_corner_news #blox-header-vertical-nav{background: url("../../images/_site/main_corner.jpg") no-repeat transparent}
.the_corner_news #blox-header-vertical-nav h1 a,
.the_corner_news #blox-header-vertical-nav h2 a {
    height: 98px;
    margin-left: 23px;
    margin-top: -69px;
    width: 273px;
}
.the_corner_news.depth-2 #index-section-title,
.the_corner_news.depth-2 #blox-breadcrumbs{display:none;}
.the_corner_news ul.dropdown {background-image: url("../../images/_site/nav_corner.png");}
.the_corner_news #blox-search-form{background: url("../../images/_site/search123_corner.png") no-repeat transparent;}
.the_corner_news ul.dropdown a:link,
.the_corner_news ul.dropdown a:visited {color: white;text-transform: capitalize;}
.the_corner_news ul.dropdown li.active-vertical,
.the_corner_news ul.dropdown li.hover, 
.the_corner_news ul.dropdown li:hover {background-color:transparent;border:1px solid transparent;}

.the_corner_news ul.dropdown ul,
.the_corner_news ul.dropdown ul li{background-color:#25222B !important;}
.the_corner_news #blox-footer div.blox-bottom-block-holder div.footer-section-block form#footer-search p input.search-submit {
    background-image: url("../../images/_site/search_footer_corner.png");}
.the_corner_news #extra-nav li a {color:#000000;},
.the_corner_news #extra-nav li{color:white;}
.the_corner_news #weather-bug div#temp a,
.the_corner_news #weather-bug div#conditions a{color:white;}
.the_corner_news .blox-title a, 
.the_corner_news .blox-sub-title a, 
.the_corner_news .soft .blox-title h3 a,
.the_corner_news .blox-title a, 
#blox-html-container.the_corner_news  #blox-wrapper .blox-title h3 {
    color: #8a8672;
    font-family: arial;
    font-size: 18px;
    font-weight: normal;
}
.the_corner_news #extra-nav ul#extra-right{color:white;}
.the_corner_news #nav li a:hover{color:#CC6633 !important;}


/* Fix for Jobs page */
.classifieds_new.jobs #blox-breadcrumbs {display: none;}
.classifieds_new.jobs #index-section-title {display: none;}
.classifieds_new.jobs .heading.detail {margin-bottom: 10px;}

.classifieds.jobs .heading {display:none;}

/* Weather */
#weather-bug {color: #FFFFFF;height: 83px;width: 149px;}
#weather-bug #temp {font:normal 28px georgia,times,serif;float:right;position:absolute;right:0;top:34px !important}
#weather-bug a {color:#fff}
#weather-bug #conditions {font:normal 12px georgia,times,serif;display:none}
#weather-bug #icon{display:none}
#weather-bug #weather-city{text-align:right;font:bold 14px tahoma,arial,helvetica,sans-serif;color:black;padding-top:20px;}
.top-right-one {bottom: 1px;position: absolute;right: 235px;width: 150px;}
#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object {bottom: 2px;margin-bottom: 9px;
position: absolute;right: 398px;}

/* nav fix */
#nav.dropdown li ul li:hover{border-bottom:1px solid transparent;border-top:1px solid #7D868F;}
#blox-error.ui-state-error div#blox-error-search form#blox-search-form{background-image:none;}

/* hide story photo h3 */
#blox-story-photo-container h3 {display: none;}

/* extra extra nav */
#extra-nav.new{margin-bottom:0;width:941px;padding-bottom:8px;padding-top:8px;}
#extra-nav.new ul#extra-right {float: right;line-height: 12px;margin-right: -8px;position: relative;top: 4px;}
#extra-nav.new ul#extra-left li{margin-right:5px;}
#extra-nav.new ul#extra-left li a{color:white;}
#extra-nav li {display: inline;padding-bottom: 4px;padding-left: 6px;padding-right: 6px;padding-top: 3px;}
#extra-nav.new ul#extra-left li{
background: #0a4595; /* Old browsers */
background: -moz-linear-gradient(top, #0a4595 0%, #0e64ce 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a4595), color-stop(100%,#0e64ce)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #0a4595 0%,#0e64ce 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #0a4595 0%,#0e64ce 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #0a4595 0%,#0e64ce 100%); /* IE10+ */
background: linear-gradient(to bottom, #0a4595 0%,#0e64ce 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a4595', endColorstr='#0e64ce',GradientType=0 ); /* IE6-9 */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 1px 1px 2px 1px #a7a7a7;
box-shadow: 1px 1px 2px 1px #a7a7a7;}

.the_corner_news #blox-user-panel.minimal dl dd#uUser.uUser a,
.the_corner_news #blox-user-panel.minimal dl dd#uNavReauth.uNavReauth a{color:black;}
.the_corner_news #weather-bug #weather-city{color:white;}
.the_corner_news #extra-nav.new ul#extra-left li{background: #8b8772; /* Old browsers */
background: -moz-linear-gradient(top, #8b8772 0%, #605e50 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8b8772), color-stop(100%,#605e50)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #8b8772 0%,#605e50 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #8b8772 0%,#605e50 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #8b8772 0%,#605e50 100%); /* IE10+ */
background: linear-gradient(to bottom, #8b8772 0%,#605e50 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8b8772', endColorstr='#605e50',GradientType=0 ); /* IE6-9 */}


/* hide static pages */
.app-staticpages #blox-breadcrumbs{display:none;}

.the_corner_news #extra-nav ul#extra-right li a{color:white;}
.the_corner_news #blox-user-panel.minimal dl dd#uNav.uNav a#open-modal-login-panel.login-link,
.the_corner_news #blox-user-panel.minimal dl dd#uNav.uNav a.signup-link{color:black;}

/* Corner news bg */
#blox-html-container.the_corner_news{background: url("../../images/_site/corner_sitebg.jpg") repeat-x;background-color:#fbfbfb !important;}

/* login fix */
#blox-user-panel.minimal #uUser,
#blox-user-panel.minimal{
    overflow: hidden !important;
}
.app-classifieds .instant-gallery h3 {display:none}

.app-classifieds #gallery-classified #instantGallery .ribbon-icon {left:-30px !important;top:-30px !important}
.app-classifieds #gallery-classified #instantGallery {overflow:hidden !important;min-height:80px}

.the_corner_news #nav.dropdown li ul li a{color:white;}
.footer-section-block.search .search-options{width:92%;}
.hide-headline h3.blox-table-headline a{display:none;}
.hide-headline .blox-title{border-bottom:none !important;}

/* Border adjustment for displayed day in headlines*/

.ui-widget-content {
    background: url("../images/ui-bg_flat_75_ffffff_40x100.png") repeat-x scroll 50% 50% #FFFFFF;
    border: 1px solid #FFFFFF;
    color: #222222;
}

/* Login Form */

.login-box-form {
    border: 1px solid #AAAAAA;
    background-color:#eaeaea;
}



/* Day Partition Change */

.day-partition {
    background: none repeat scroll 0 0 #446187;
    border-radius: 0 0 4px 4px;
    color: white;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    padding: 0 5px;
}

/* Changes to Most Popular Accordian */

#mostPopAccordian .blox-list li {
    background: url("../images/_blocks/list-arrow.gif") no-repeat scroll 0 50% transparent;
    border-top: 1px solid #aaaaaa;
    color: #333333;
    font-size: 1.2em;
    margin: -1px 0 1px;
    padding: 5px 0 5px 5px;
}

#mostPopAccordian .blox-list li a {
    color: #457c9d;
    font-weight: bold;
    font-size:11px;
}

#blox-html-container .blox-comments, #blox-html-container .blox-no-comments {
display:none;
}

/* Change to Simple slideshow item headline */
h3.block-headline a {
border-bottom:1px solid #000000;
}

/* Adjustment to Home Page Featured Stories*/

#blox-center-piece h3 {
    color: #CC0000;
    font-size: 22px;
    font-weight: bold;
    line-height: 28px;
    margin-bottom: 5px;
    padding: 0;
}

/* Remove headline from random photo */

#tncms-block-144977 h3.blox-headline a {
display:none;
}

/* Simple Slideshow for Dyamic Photos */
#tncms-block-295080 h3.blox-headline {display:none;}


/* Remove photo title in gallery  */
.instant-gallery-app .instant-gallery .frame h3 {
	display:none;
}

/* Page Section Header */
#index-section-title {
background: none;
border-bottom:1px solid #666666;
}

#index-section-title h1 {
color:#666666;
font-weight:bold;
}

/* Breaking News Banner changes */
#tncms-block-112165 ul.breaking-transition a:hover {
color:#ffffff;
}

#tncms-block-112165 p.title-flag {
background:#b00000;
margin-left:6px;
}

/* LEAD PRESENTATION BIG STORY */

#tncms-block-147545 {background:#eaeaea;padding:15px;border-top:1px solid #a2a2a2;border-bottom:1px solid #a2a2a2;margin:15px 0px 20px 0px;}
#tncms-block-147545 .lead-presentation-photo {float:right;margin-left:20px;width:240px}
#tncms-block-147545 .lead-presentation-photo img{width:240px;}
#tncms-block-147545 .blox-sub-title {display:none;}
#tncms-block-147545 .blox-local-news-column {}
#tncms-block-147545 .blox-list{padding-top:10px;border-top:1px solid #d2d2d2;}
#tncms-block-147545 .blox-local-news-column li{padding:4px 0px 4px 10px;border-top:0px;}
#tncms-block-147545 .blox-local-news-column li a{font-weight:bold;}
#tncms-block-147545 .blox-story-items {display:none;}
/* #tncms-block-147545 .blox-top-story p {display:none;} */


/* Toomers Special Blocks for Homeage */

/* Toomers Live Stream */
#tncms-block-152428 {float:right;width:340px;margin:10px;}

/* Toomers Stories */
#tncms-block-152429 {float:left; height:340px; width:580px;margin:10px;}
#tncms-block-152429 .blox-sub-title {display:none;}
#tncms-block-152429 .blox-local-news-column li{padding:4px 0px 4px 10px;border-top:0px;}
#tncms-block-152429 .blox-local-news-column li a{font-weight:bold;font-size:11px;}
#tncms-block-152429 .blox-local-news-column ul{border-top:1px solid #a2a2a2;padding-top:8px;}
#tncms-block-152429 .related {border:1px solid #ff0000;}
#tncms-block-152429 .blox-story-items {display:none;}

/* Toomers Photos */
#tncms-block-152433 {border-top: 1px solid #a0a0a0; border-bottom: 1px solid #a0a0a0; padding:5px 0px 10px 10px;margin-bottom:25px;background:#dcdcdc;}
#tncms-block-152433 ul.blox-photo-gallery-list {margin:15px 10px 10px 10px;}

/* ndn video */
#ndn-video-single-02, #ndn-video-player-2
{
    padding-top: 5px !important;
    margin: 0 10px 10px 0 !important;
    float: left !important;
}

/* NDN Video Player Position 3 Adjustments */
.news #ndn-video-player-3.ndn-widget-embed-4, .news #ndn-video-player-3.ndn-widget-embed-5 {border:1px solid #a2a2a2; padding:40px 0px 0px 0px; margin:5px 5px 10px 5px; background:url(http://oanow.com/app/web_images/ndn_layer3_bg.jpg);}
.sports #ndn-video-player-3.ndn-widget-embed-4, .sports #ndn-video-player-3.ndn-widget-embed-5 {border:1px solid #a2a2a2; padding:40px 0px 0px 0px; margin:5px 5px 10px 5px; background:url(http://oanow.com/app/web_images/ndn_layer3_bg.jpg);}
.obituaries #ndn-video-single-03.ndn_embedded, .obituaries #ndn-video-player-3.ndn_embedded {display:none;}
.opinion #ndn-video-single-03.ndn_embedded, .opinion #ndn-video-player-3.ndn_embedded {display:none;}

/* Buy This Photo */

#blox-story .buy-photo a {font-weight:bold; color:#000000;}
.download a {font-weight:bold; color:#000000;}

/* Remove Buy This Photo */

.the_corner_news#blox-html-container .download {display:none;}
.the_corner_news#blox-html-container #blox-story .buy-photo {display:none;}

.sports.college#blox-html-container .download {display:none;}
.sports.college#blox-html-container #blox-story .buy-photo {display:none;}

/* Auburn Sports Styling Changes; saved style locally*/

/*
.sports.college.auburn#blox-html-container {background:#0c2c55;}
.sports.college.auburn#blox-html-container .uUser {color:#eaeaea;}
.sports.college.auburn#blox-html-container .uUser a{color:#eaeaea;}
.sports.college.auburn#blox-html-container .uNav a{color:#eaeaea;}
.sports.college.auburn#blox-html-container .panel-delimiter {color:#eaeaea;}
.sports.college.auburn#blox-html-container #index-section-title {background:url("http://www.oanow.com/app/web_images/pageheaders/pageheader_ausports.jpg"); border:0px solid #ff0000; height:46px;}
.sports.college.auburn#blox-html-container .index-section-flag {display:none;}
.sports.college.auburn#blox-html-container #blox-breadcrumbs {display:none;}
.sports.college.auburn#blox-html-container .day-partition {background:#f94000;}
.sports.college.auburn#blox-html-container #blox-asset-title {margin:25px 0px 30px 0px; border:0px solid #ff0000;}
.sports.college.auburn#blox-html-container #blox-story {padding-top:150px; border:0px solid #000099; background:url("http://www.oanow.com/app/web_images/pageheaders/pageheader_ausports.jpg"); background-position:top; background-repeat:no-repeat;}
.sports.college.auburn#blox-html-container .blox-headline.entry-title {font-size:30px; color:#505050; line-height:18px;}
.sports.college.auburn#blox-html-container #extra-right a {color:#ffffff;}
*/

.sports.college.auburn#blox-html-container {background:#0c2c55;}
.sports.college.auburn #blox-header-vertical-nav{background: url("http://oanow.com/app/web_images/au_sports_header.jpg") no-repeat transparent}
.sports.college.auburn #blox-header-vertical-nav{height:135px;}
.sports.college.auburn #blox-header-search {display:none;}
.sports.college.auburn #weather-bug {display:none;}
.sports.college.auburn #weather-sponsor img {right:20px; border:0px solid #eaeaea;}
.sports.college.auburn ul.dropdown {background: url("http://oanow.com/app/web_images/nav_au.png") repeat-x scroll 0 0 transparent; height: 42px;}
.sports.college.auburn ul.dropdown a:link {color: #eaeaea;}
.sports.college.auburn ul.dropdown a:visited {color: #eaeaea;}
.sports.college.auburn ul.dropdown li.active-vertical {color:#a2a2a2;}
.sports.college.auburn ul.dropdown li:hover {background: #a2a2a2; border:1px solid transparent;} 
.sports.college.auburn ul.dropdown li.active-vertical {background: #a2a2a2; border-bottom:1px solid #a2a2a2;}
.sports.college.auburn #blox-breadcrumbs {display:none;}
.sports.college.auburn #index-section-title {display:none;}
.sports.college.auburn#blox-html-container .day-partition {background:#f94000;}
.sports.college.auburn#blox-html-container .index-section-flag {display:none;}
.sports.college.auburn#blox-user-panel a {font-size:12px; font-weight:bold; color:#ffffff; border:1px solid #ffffff;}
.sports.college.auburn#blox-user-panel.minimal .panel-delimiter {padding:10px; color:#ffffff; border:1px solid #ff0000;}
.sports.college.auburn#blox-user-panel #uUser a {margin-right:15px; color:#ffffff;}
.sports.college.auburn#blox-html-container .uUser {color:#ffffff;}
.sports.college.auburn#blox-html-container .uUser a{color:#ffffff;}
.sports.college.auburn#blox-html-container .uNav a{color:#ffffff;}
.sports.college.auburn#blox-html-container #extra-right a {color:#ffffff;}


/* High School Sports Changes */

.sports.high_school#blox-html-container {background:#808080;}
.sports.high_school#blox-html-container .uUser {color:#ffffff; font-weight:bold;}
.sports.high_school#blox-html-container .uUser a{color:#ffffff; font-weight:bold;}
.sports.high_school#blox-html-container .uNav a{color:#ffffff; font-weight:bold;}
.sports.high_school#blox-html-container #extra-right a {color:#ffffff;}
.sports.high_school#blox-html-container .panel-delimiter {color:#ffffff;}
.sports.high_school#blox-html-container .blox-headline.entry-title {font-size:30px; color:#505050; line-height:12px;}
.sports.high_school#blox-html-container #blox-breadcrumbs {display:none;}

/*
.sports.high_school._football#blox-html-container #index-section-title {background:url("http://www.oanow.com/app/web_images/pageheaders/prepblitz.png"); border:0px; height:60px;}
.sports.high_school._football#blox-html-container .index-section-flag {display:none;}
.sports.high_school._football#blox-html-container #blox-story {padding-top:70px; background:url("http://www.oanow.com/app/web_images/pageheaders/prepblitz.png"); background-position:top; background-repeat:no-repeat;}

.sports.high_school.auburn#blox-html-container #index-section-title {background:url("http://www.oanow.com/app/web_images/pageheaders/auburn_hs.png"); border:0px; height:60px;}
.sports.high_school.auburn#blox-html-container .index-section-flag {display:none;}
.sports.high_school.auburn#blox-html-container #blox-story {padding-top:70px; background:url("http://www.oanow.com/app/web_images/pageheaders/auburn_hs.png"); background-position:top; background-repeat:no-repeat;}

.sports.high_school.opelika#blox-html-container #index-section-title {background:url("http://www.oanow.com/app/web_images/pageheaders/opelika_hs.png"); border:0px; height:60px;}
.sports.high_school.opelika#blox-html-container .index-section-flag {display:none;}
.sports.high_school.opelika#blox-html-container #blox-story {padding-top:70px; background:url("http://www.oanow.com/app/web_images/pageheaders/opelika_hs.png"); background-position:top; background-repeat:no-repeat;}

.sports.high_school.beauregard#blox-html-container #index-section-title {background:url("http://www.oanow.com/app/web_images/pageheaders/beauregard_hs.png"); border:0px; height:60px;}
.sports.high_school.beauregard#blox-html-container .index-section-flag {display:none;}
.sports.high_school.beauregard#blox-html-container #blox-story {padding-top:70px; background:url("http://www.oanow.com/app/web_images/pageheaders/beauregard_hs.png"); background-position:top; background-repeat:no-repeat;}

.sports.high_school.central#blox-html-container #index-section-title {background:url("http://www.oanow.com/app/web_images/pageheaders/central_hs.png"); border:0px; height:60px;}
.sports.high_school.central#blox-html-container .index-section-flag {display:none;}
.sports.high_school.central#blox-html-container #blox-story {padding-top:70px; background:url("http://www.oanow.com/app/web_images/pageheaders/central_hs.png"); background-position:top; background-repeat:no-repeat;}

.sports.high_school.dadeville#blox-html-container #index-section-title {background:url("http://www.oanow.com/app/web_images/pageheaders/dadeville_hs.png"); border:0px; height:60px;}
.sports.high_school.dadeville#blox-html-container .index-section-flag {display:none;}
.sports.high_school.dadeville#blox-html-container #blox-story {padding-top:70px; background:url("http://www.oanow.com/app/web_images/pageheaders/dadeville_hs.png"); background-position:top; background-repeat:no-repeat;}

.sports.high_school.glenwood#blox-html-container #index-section-title {background:url("http://www.oanow.com/app/web_images/pageheaders/glenwood_hs.png"); border:0px; height:60px;}
.sports.high_school.glenwood#blox-html-container .index-section-flag {display:none;}
.sports.high_school.glenwood#blox-html-container #blox-story {padding-top:70px; background:url("http://www.oanow.com/app/web_images/pageheaders/glenwood_hs.png"); background-position:top; background-repeat:no-repeat;}

.sports.high_school.lafayette#blox-html-container #index-section-title {background:url("http://www.oanow.com/app/web_images/pageheaders/lafayette_hs.png"); border:0px; height:60px;}
.sports.high_school.lafayette#blox-html-container .index-section-flag {display:none;}
.sports.high_school.lafayette#blox-html-container #blox-story {padding-top:70px; background:url("http://www.oanow.com/app/web_images/pageheaders/lafayette_hs.png"); background-position:top; background-repeat:no-repeat;}

.sports.high_school.lanett#blox-html-container #index-section-title {background:url("http://www.oanow.com/app/web_images/pageheaders/lanett_hs.png"); border:0px; height:60px;}
.sports.high_school.lanett#blox-html-container .index-section-flag {display:none;}
.sports.high_school.lanett#blox-html-container #blox-story {padding-top:70px; background:url("http://www.oanow.com/app/web_images/pageheaders/lanett_hs.png"); background-position:top; background-repeat:no-repeat;}

.sports.high_school.loachapoka#blox-html-container #index-section-title {background:url("http://www.oanow.com/app/web_images/pageheaders/loachapoka_hs.png"); border:0px; height:60px;}
.sports.high_school.loachapoka#blox-html-container .index-section-flag {display:none;}
.sports.high_school.loachapoka#blox-html-container #blox-story {padding-top:70px; background:url("http://www.oanow.com/app/web_images/pageheaders/loachapoka_hs.png"); background-position:top; background-repeat:no-repeat;}

.sports.high_school.lyman_ward#blox-html-container #index-section-title {background:url("http://www.oanow.com/app/web_images/pageheaders/lymanward_hs.png"); border:0px; height:60px;}
.sports.high_school.lyman_ward#blox-html-container .index-section-flag {display:none;}
.sports.high_school.lyman_ward#blox-html-container #blox-story {padding-top:70px; background:url("http://www.oanow.com/app/web_images/pageheaders/lymanward_hs.png"); background-position:top; background-repeat:no-repeat;}

.sports.high_school.notasulga#blox-html-container #index-section-title {background:url("http://www.oanow.com/app/web_images/pageheaders/notasulga_hs.png"); border:0px; height:60px;}
.sports.high_school.notasulga#blox-html-container .index-section-flag {display:none;}
.sports.high_school.notasulga#blox-html-container #blox-story {padding-top:70px; background:url("http://www.oanow.com/app/web_images/pageheaders/notasulga_hs.png"); background-position:top; background-repeat:no-repeat;}

.sports.high_school.smiths_station#blox-html-container #index-section-title {background:url("http://www.oanow.com/app/web_images/pageheaders/smithsstation_hs.png"); border:0px; height:60px;}
.sports.high_school.smiths_station#blox-html-container .index-section-flag {display:none;}
.sports.high_school.smiths_station#blox-html-container #blox-story {padding-top:70px; background:url("http://www.oanow.com/app/web_images/pageheaders/smithsstation_hs.png"); background-position:top; background-repeat:no-repeat;}

.sports.high_school.valley#blox-html-container #index-section-title {background:url("http://www.oanow.com/app/web_images/pageheaders/valley_hs.png"); border:0px; height:60px;}
.sports.high_school.valley#blox-html-container .index-section-flag {display:none;}
.sports.high_school.valley#blox-html-container #blox-story {padding-top:70px; background:url("http://www.oanow.com/app/web_images/pageheaders/valley_hs.png"); background-position:top; background-repeat:no-repeat;}
*/

/* Slideshow Testing */

#tncms-block-152447 {width:400px;}
#tncms-block-152447 ol.jcarousel-list {background:#222222}
/*#tncms-block-152447 li.jcarousel-item {width:500px;}*/
#tncms-block-152447 .photo-container {}
#tncms-block-152447 h3.blox-headline {padding:8px 8px 0px 8px;}
#tncms-block-152447 h3.blox-headline a{color:#ffffff;}
#tncms-block-152447 li.jcarousel-item p{color:#eaeaea; padding: 0px 8px 8px 8px;}
#tncms-block-152447 .related {margin-left:8px; color:#eaeaea; font-weight:normal;}
#tncms-block-152447 .child-type {margin-right:3px;}

#tncms-block-160160 {width:200px;}
#tncms-block-160160 h4.blox-headline {border:0px solid #a2a2a2;}
#tncms-block-160160 h4.blox-headline a{color: #222222; font-size:11px;}
#tncms-block-160160 li {padding-bottom:6px; border-bottom:1px dashed #cccccc;}


.testing#blox-html-container #blox-top-left {width:200px;}
.testing#blox-html-container #blox-top-right {width:400px;}

/* Featured Story 1 Testing */

#tncms-block-126700 {background:#222222; width:620px; padding:0px; margin-bottom:10px;}
#tncms-block-126700 .lead-presentation-photo {padding:0px; border:0px; background:#000000;}
#tncms-block-126700 .blox-top-story-holder {border:0px solid #000000; width:620px; padding:0px;}
#tncms-block-126700 .story-image img {border:0px;}
#tncms-block-126700 h3.blox-headline {margin-left:10px;}
#tncms-block-126700 h3.blox-headline a {color:#ffffff;}
#tncms-block-126700 .related {margin-left:10px; color:#ffffff;}
#tncms-block-126700 .blox-top-story p {color:#eaeaea; margin:0px 10px 0px 10px; border-bottom:1px solid #c0c0c0;}
#tncms-block-126700 .blox-story-items {border:0px; padding-top:0px; margin-left:10px; color:#eaeaea;}
#tncms-block-126700 h4 {color:#c0c0c0;}
#tncms-block-126700 .uppercase {color:#c0c0c0;}
#tncms-block-126700 .blox-story-items a {color:#c0c0c0;}



/* Marketplace Changes */

.marketplace .heading {display:none;}
.marketplace .marketplace-icons-vertical.power {background:url("http://www.oanow.com/app/web_images/businessdirectory_powerlisting.png"); background-position:top; background-repeat:no-repeat;}
.marketplace .marketplace-icon.power {background:url("http://www.oanow.com/app/web_images/businessdirectory_powerlisting3.png"); background-position:top; background-repeat:no-repeat;}


/* BREAKING NEWS TEST */

#tncms-block-181028 {width:600px; float:left; border:0px solid #ff0000; margin-bottom:15px; padding:10px;}
#tncms-block-181027 {width:320px; height:340px; float:right; border:0px solid #000099; margin-bottom:15px; padding:5px;}

/* Featured Content Page Changes */
.lifestyles.lakemartin#blox-html-container .blox-headline {}
.lifestyles.explorecolumbus#blox-html-container #index-section-title {display:none;}
                   
                    
/* Featured Items */
#tncms-block-185887 {border-top:1px solid #a2a2a2; border-bottom:1px solid #a2a2a2; background-color:#eaeaea; padding:5px; margin-bottom:15px;}
#tncms-block-185887 .blox-recent-list li {width:300px; margin:5px;}
#tncms-block-185887 .list-position-1 {border-right:1px solid #a2a2a2; padding-right:2px; margin-right:2px;}
#tncms-block-185887 .list-position-2 {border-right:1px solid #a2a2a2; padding-right:2px; margin-right:2px;}
#tncms-block-185887 .blox-headline a {font-size:12px;}

/* Special Sections Bookshelf */
#tncms-block-189485 {border:1px solid #808080;}

/* TV Book Page Adjustments */
.tv#blox-html-container #index-section-title {display:none;}
.tv#blox-html-container #blox-breadcrumbs {display:none;}
.tv#blox-html-container #blox-right-col {display:none;}
.tv#blox-html-container #blox-left-col {width:940px;}

/* EA Homeseeker Page Adjustments */
.eahomeseeker#blox-html-container #index-section-title {display:none;}
.eahomeseeker#blox-html-container #blox-breadcrumbs {display:none;}
.eahomeseeker#blox-html-container #blox-right-col {display:none;}
.eahomeseeker#blox-html-container #blox-left-col {width:940px;}

/* Whats For Lunch Page Adjustments */
.whatsforlunch#blox-html-container #index-section-title {display:none;}
.whatsforlunch#blox-html-container #blox-breadcrumbs {display:none;}



/* Opelika Main Street */
.opelikamainstreet#blox-html-container #index-section-title {display:none;}
.opelikamainstreet#blox-html-container #blox-breadcrumbs {display:none;}
.opelikamainstreet#blox-html-container #blox-right-col {display:none;}
.opelikamainstreet#blox-html-container #blox-left-col {width:940px;}

/* Shop Moores Mill */
.shopmooresmill#blox-html-container #index-section-title {display:none;}
.shopmooresmill#blox-html-container #blox-breadcrumbs {display:none;}
.shopmooresmill#blox-html-container #blox-right-col {display:none;}
.shopmooresmill#blox-html-container #blox-left-col {width:940px;}

/* Social Media Page Adjustments*/

.socialmedia#blox-html-container #blox-right-col {display:none;}
.socialmedia#blox-html-container #blox-left-col {width:940px;}

/* Weather Page Adjustments */
.weather#blox-html-container #index-section-title {display:none;}

/* Story Headline */
#blox-story h1 .blox-headline {
    color:#222222;
    font-size:34px;
    font-weight: bold;
}

/* Byline Changes */
.402_hide post-details post-details ul li {border:1px solid #000000;}
.minitar img {border:1px solid #ff0000;}


/* PREP BLITZ SCOREBOARD TESTING*/

#tncms-block-247941 thead {display:none;}
#tncms-block-247941 td {border:0px; font-size:8px; font-weight:bold;}
#tncms-block-247941 table {border:0px;}

/* Form Contest Page */

.icecreamcontest#blox-html-container .form-title {border:1px solid #a2a2a2; display:none;}
.icecreamcontest#blox-html-container #blox-breadcrumbs {display:none;}
.arcadecontest#blox-html-container .form-title {border:1px solid #a2a2a2; display:none;}
.arcadecontest#blox-html-container #blox-breadcrumbs {display:none;}

/* Byline Testing */

.vcard {margin-bottom:10px; padding:3px;}
.vcard img {width:75px; float:none; margin-right:5px;}

/* Homepage Special Display Change */

#tncms-block-186281 img {border:0px solid #ff0000;}

/* Obituaries (Tributes) */
/* Background color */
#blox-enhanced-announcements {background: #CCCCCC;}
/* Related business tweaks */
#blox-enhanced-announcements .blox-story-related-container .related-item {color: #646464; font-size: 1em;}
#blox-enhanced-announcements #related-businesses.blox-story-related-container h3 {width: 215px; float: left; clear: left;}
#blox-enhanced-announcements #related-businesses p {color: #777; font-size: 1em;}
#blox-enhanced-announcements .blox-story-related-container ul li {margin: 0px;}
#blox-enhanced-announcements #related-businesses.blox-story-related-container ul {padding-top: 10px;}
/* Turn off Polaroid Zoom */
#blox-enhanced-announcements ul.polaroids li a:hover {-webkit-transform: scale(1);}
#blox-enhanced-announcements ul.polaroids a {-webkit-transform: rotate(0deg);}
/* Guestbook background */
#blox-enhanced-announcements .comment {background: url(../../images/_site/guestbook_top.png) no-repeat; padding: 120px 20px 0 20px;}
#blox-enhanced-announcements #comment-log-in-area {background: none; border: none;}
#blox-enhanced-announcements #comment-log-in-area.express.federated h3:first-child {text-indent: -99999px;}
#blox-enhanced-announcements .commentInfo li.most.important {margin-left: 0px;}
/* Guestbook customizations */
#blox-enhanced-announcements #emoticon-control {display: none;}
#blox-enhanced-announcements .user  {display: none !important;}
#blox-enhanced-announcements .comment .frame .bg {display: none;}
#blox-enhanced-announcements #blox-comments .comment .frame {width: 98%; margin: 5px 0px;}
#blox-enhanced-announcements #blox-comments #comment-log-in-area #login-box-form-page .login-box-create-acount {background: #B6A8A1; border-radius: 8px; padding: 3px 5px 10px 5px; margin: 0px 0px 0px 25px; font-weight: bold;}
#blox-enhanced-announcements #blox-comments #comment-log-in-area #login-box-form-page .login-box-create-acount a {color: #fff;}
#blox-enhanced-announcements #blox-comments #comment-log-in-area #login-box-form-page .login-box-create-acount a:hover {color: #fff;}

/*Dave 542002*/
.ui-grid-a>:nth-child(n) {
width: 100%;
}

/*Find local alterations*/
.findlocal .heading h2 {display: none;}
.findlocal .heading {cursor: pointer; background-image: url('http://oanow.com/content/tncms/live/global/resources/images/_marketplace/find_local_page_logo.gif'); background-repeat: no-repeat; border-bottom: 1px solid #ddd; margin-bottom: 10px;}
.findlocal .heading strong {margin: 40px 5 0;}
.findlocal .heading-cal {display: none;}

#blox-featured-listings .heading {
  background: url("http://oanow.com/content/tncms/live/global/resources/images/_marketplace/find_local_page_logo.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#blox-featured-listings .heading h3 a {
  display: none;
}

/* In-article collection style */

/* #blox-story .inline-child {border:1px solid #a2a2a2; background-color:#eaeaea; padding:5px; margin-bottom:10px; border-radius:5px;} */

/* EAMC Health Update Page Header */

.lifestyles.eamc_health_updates#blox-html-container #index-section-title {background:url("http://www.oanow.com/app/web_images/pageheaders/eamc_health_updates.png"); border:0px; height:60px;}
.lifestyles.eamc_health_updates#blox-html-container .index-section-flag {display:none;}
.lifestyles.eamc_health_updates#blox-html-container #blox-story {padding-top:70px; background:url("http://www.oanow.com/app/web_images/pageheaders/eamc_health_updates.png"); background-position:top; background-repeat:no-repeat;}

/* Homepage Panel Updates */
#tncms-block-321150 .bh-panel-leadin {font-size:12px;}
#tncms-block-321150 .bh-panel-leadin-title {font-size:18px;}
#tncms-block-321150 .bh-slideshow-presentation-nav-item a.link {display:none;}
#tncms-block-321150 .bh-slideshow-presentation-nav-item {border:1px solid #a2a2a2; height:65px;}

/* SEC Media Days Story Page Header */

.sports.college.secmediadays#blox-html-container #blox-story {padding-top:70px; background:url("http://www.oanow.com/app/web_images/pageheaders/secmediadays.png"); background-position:top; background-repeat:no-repeat;}

/* AU Sports Page Testing 

.sports.college.auburn2 #blox-html-container {background:#0c2c55;}
.sports.college.auburn2 #blox-header-vertical-nav{background: url("http://oanow.com/app/web_images/au_sports_header.jpg") no-repeat transparent}
.sports.college.auburn2 #blox-header-vertical-nav{height:100px;}

*/


/* Login Button Style & Form fix */

#blox-user-panel a {font-size:12px; font-weight:bold;}
#blox-user-panel.minimal .panel-delimiter {padding:10px;}
#blox-user-panel #uUser a {margin-right:15px;}
#registrationForm input.text, .login-box-form #registrationForm input.text, .login-box-form input.text {border:1px solid #a2a2a2;}

/* DSI Styles */
body.page-content {
    overflow: auto !important;
}
#subscription-notice li.service .service-left-column, #subscription-notice-manager-pop li.service .service-left-column {
width: 49% !important;}
#subscription-notice li.service .service-right-column, #subscription-notice-manager-pop li.service .service-right-column {
width: 50%;}

#subscription-notice li.service .service-dsi-purchase-option, #subscription-notice-manager-pop li.service .service-dsi-purchase-option {
width: 47%;
float: left;
}
#subscription-notice li.service .service-dsi-coupon-duration, #subscription-notice-manager-pop li.service .service-dsi-coupon-duration {
display: none;
}

#subscription-notice li.service .service-dsi-purchase-option h4, #subscription-notice-manager-pop li.service .service-dsi-purchase-option h4 {
font-size: 12px;
}
#subscription-notice li.service .service-dsi-button, #subscription-notice-manager-pop li.service .service-dsi-button {font: bold 16px/1.48em "Source Sans Pro", Arial, sans-serif;}

#subscription-notice li.service .service-right-column, #subscription-notice-manager-pop li.service .service-right-column {
  clear: none !important;
  float: right !important;
  margin: 1% !important;
  padding: 1% !important;
  width: 44% !important;
}
#subscription-notice li.service .service-left-column, 
#subscription-notice-manager-pop li.service .service-left-column, 
{
    clear: none !important;
    float: left !important;
    margin: 1% !important;
    padding: 1% !important;
    width: 56% !important;
}
#subscription-notice li.service .service-dsi-purchase-option, #subscription-notice-manager-pop li.service .service-dsi-purchase-option {
  margin: inherit !important;
  padding: inherit !important;
  text-align: inherit !important;
}
#subscription-notice li.service .service-left-column, #subscription-notice li.service .service-right-column, #subscription-notice-manager-pop li.service .service-left-column, #subscription-notice-manager-pop li.service .service-right-column {
  clear: inherit !important;
  display: inherit !important;
  float: inherit !important;
  margin: inherit !important;
  padding: inherit !important;
  width: inherit;
}
#subscription-notice li.service .service-dsi-button, #subscription-notice-manager-pop li.service .service-dsi-button {
    border-radius: 16px !important;
    padding: 1% 8% !important;
}
#subscription-notice li.service .service-dsi-purchase-option,
#subscription-notice-manager-pop li.service .service-dsi-purchase-option{text-align:center !important;}
#subscription-notice.ui-widget div#subscribe-area.service-action-area ul li.ui-state-default div.service-left-column{width: 56% !important;}
#subscription-notice.ui-widget div#subscribe-area.service-action-area ul li.ui-state-default div.service-right-column{width: 36% !important;}

#subscription-notice.service-action-area ul li.ui-state-default.odd.list-position-7 div.service-right-column div.service-dsi-purchase-option.purchase-existing,
#blox-user-panel.minimal #uUser{display:none;}
  
  
.remaining.message.active, .first-register.message.active, .viewed.message.active {
  display: none !important;
}
.login-insert {
    font: 12px/1.48em Arial,sans-serif;
    margin-bottom: 10px;
}
.login-insert .fine-print {
    font: 10px/1.48em Arial,sans-serif !important;
}
.login-insert a {
    color: #547C9D !important;
    display: inline !important;
    float: none !important;
    font-size: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}
.login-column-single {
  width: 100%;
  padding-bottom: 15px;
}

/* Golf Card Page Adjustments*/

.sports.golfcard#blox-html-container #blox-right-col {display:none;}
.sports.golfcard#blox-html-container #blox-left-col {width:940px;}

/* More Articles Link */

#tncms-block-112137 a.more {
background: #5a5a5a;
color:#ffffff;
border:1px solid #5a5a5a;
margin-bottom:20px;
margin-left: auto;
width: 95%;   
}